### Signal

# RB RhythmDBQueryModel::post-entry-delete

#### Declaration

    void
    post_entry_delete (
      RhythmDBQueryModel* self,
      RhythmDBEntry* entry,
      gpointer user_data
    )

#### Description [src]

Emitted after an entry has been removed from the model.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  The `RhythmDBEntry` that was removed.

  The data is owned by the caller of the function.